<?php
	session_start();
	$_SESSION['pub_userid'] = "";
	if ((!isset($_SESSION['userid'])) || ($_SESSION['userid'] == ""))
		session_regenerate_id(true);
	
	$redirect = $_REQUEST['logout_redirect'];
	header("Location: $redirect");
?>